server {
	access_log off;
	error_log off;

	listen 8197;
	
        server_name mylinkgen.com www.mylinkgen.com;

	location / {
		if ($http_host ~* "^(www\.)?mylinkgen\.com$"){
		rewrite ^(.*)$ https://linkgen.st redirect;
		}
	}
}
